# Add here any workload-specific Dockerfile instructions.
# They will be appended to the Dockerfile generated from a common template.

# Get sqlite file 
RUN wget -q https://hep-benchmarks.web.cern.ch/hep-workloads/data/cms/gen-sim/GlobalTag.db -O /bmk/data/GlobalTag.db
